diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
index fffce8b..acb52f0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
@@ -1060,37 +905,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ilocos Sur
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;IlocosSur">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ilocos Sur</rdfs:label>
-      <skos:definition>The province of Ilocos Sur in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Ilocos"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Iloko</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ilocos Sur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ILS">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ilocos Sur in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-ILS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ILS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;IlocosSur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;IlocosSur"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -1122,6 +936,37 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Bataan
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Bataan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Bataan</rdfs:label>
+      <skos:definition>The province of Bataan in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CentralLuzon"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Bataan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bataan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-BAN">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Bataan in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-BAN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-BAN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Bataan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Bataan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1308,37 +1153,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Bataan
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Bataan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bataan</rdfs:label>
-      <skos:definition>The province of Bataan in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CentralLuzon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Bataan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bataan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-BAN">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bataan in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-BAN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-BAN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Bataan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Bataan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -1590,7 +1404,38 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Misamis Occidental
+    // Misamis Oriental
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MisamisOriental">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Misamis Oriental</rdfs:label>
+      <skos:definition>The province of Misamis Oriental in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;NorthernMindanao"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Misamis Oriental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Misamis</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MSR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Misamis Oriental in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-MSR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MSR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MisamisOriental"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MisamisOriental"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Misamis Occidental
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
@@ -1680,37 +1525,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Misamis Oriental
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MisamisOriental">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Misamis Oriental</rdfs:label>
-      <skos:definition>The province of Misamis Oriental in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;NorthernMindanao"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Misamis Oriental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Misamis</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MSR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Misamis Oriental in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-MSR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MSR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MisamisOriental"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MisamisOriental"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -2114,6 +1928,37 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Catanduanes
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Catanduanes">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Catanduanes</rdfs:label>
+      <skos:definition>The province of Catanduanes in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Katanduwanes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Catanduanes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-CAT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Catanduanes in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-CAT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-CAT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Catanduanes"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Catanduanes"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2269,37 +2114,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Catanduanes
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Catanduanes">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Catanduanes</rdfs:label>
-      <skos:definition>The province of Catanduanes in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Katanduwanes</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Catanduanes</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-CAT">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Catanduanes in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-CAT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-CAT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Catanduanes"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Catanduanes"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -2613,28 +2427,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tawi-Tawi
+    // Lanao del Sur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Tawi-Tawi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;LanaoDelSur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tawi-Tawi</rdfs:label>
-      <skos:definition>The province of Tawi-Tawi in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Lanao del Sur</rdfs:label>
+      <skos:definition>The province of Lanao del Sur in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Tawi-Tawi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tawi-Tawi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lanao del Sur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Lanaw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-TAW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-LAS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tawi-Tawi in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-TAW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-TAW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Tawi-Tawi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Tawi-Tawi"/>
+      <skos:definition>subdivision code for the province of Lanao del Sur in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-LAS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-LAS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;LanaoDelSur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;LanaoDelSur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2644,28 +2458,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sulu
+    // Maguindanao
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Sulu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Maguindanao">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sulu</rdfs:label>
-      <skos:definition>The province of Sulu in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Maguindanao</rdfs:label>
+      <skos:definition>The province of Maguindanao in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sulu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Magindanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maguindanao</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-SLU">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MAG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sulu in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-SLU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-SLU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Sulu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Sulu"/>
+      <skos:definition>subdivision code for the province of Maguindanao in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-MAG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MAG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Maguindanao"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Maguindanao"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2675,28 +2489,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lanao del Sur
+    // Tawi-Tawi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;LanaoDelSur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Tawi-Tawi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lanao del Sur</rdfs:label>
-      <skos:definition>The province of Lanao del Sur in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Tawi-Tawi</rdfs:label>
+      <skos:definition>The province of Tawi-Tawi in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lanao del Sur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Lanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Tawi-Tawi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tawi-Tawi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-LAS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-TAW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Lanao del Sur in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-LAS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-LAS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;LanaoDelSur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;LanaoDelSur"/>
+      <skos:definition>subdivision code for the province of Tawi-Tawi in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-TAW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-TAW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Tawi-Tawi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Tawi-Tawi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2706,28 +2520,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Maguindanao
+    // Sulu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Maguindanao">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Sulu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Maguindanao</rdfs:label>
-      <skos:definition>The province of Maguindanao in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Sulu</rdfs:label>
+      <skos:definition>The province of Sulu in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Magindanaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maguindanao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sulu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sulu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MAG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-SLU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Maguindanao in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-MAG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MAG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Maguindanao"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Maguindanao"/>
+      <skos:definition>subdivision code for the province of Sulu in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-SLU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-SLU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Sulu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Sulu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2768,28 +2582,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Benguet
+    // Ifugao
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Benguet">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Ifugao">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Benguet</rdfs:label>
-      <skos:definition>The province of Benguet in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Ifugao</rdfs:label>
+      <skos:definition>The province of Ifugao in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Benget</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Benguet</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Ipugaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ifugao</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-BEN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-IFU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Benguet in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-BEN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-BEN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Benguet"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Benguet"/>
+      <skos:definition>subdivision code for the province of Ifugao in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-IFU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-IFU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Ifugao"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Ifugao"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2799,28 +2613,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mountain Province
+    // Kalinga
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MountainProvince">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Kalinga">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mountain Province</rdfs:label>
-      <skos:definition>The province of Mountain Province in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Kalinga</rdfs:label>
+      <skos:definition>The province of Kalinga in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mountain Province</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Lalawigang Bulubundukin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kalinga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalinga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MOU">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-KAL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Mountain Province in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-MOU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MOU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MountainProvince"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MountainProvince"/>
+      <skos:definition>subdivision code for the province of Kalinga in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-KAL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-KAL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Kalinga"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Kalinga"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2830,28 +2644,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Apayao
+    // Abra
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Apayao">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Abra">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Apayao</rdfs:label>
-      <skos:definition>The province of Apayao in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Abra</rdfs:label>
+      <skos:definition>The province of Abra in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Apayao</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Apayaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Abra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Abra</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-APA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ABR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Apayao in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-APA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-APA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Apayao"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Apayao"/>
+      <skos:definition>subdivision code for the province of Abra in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-ABR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ABR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Abra"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Abra"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
